@charset "utf-8";

/*** 이용약관 | service/agreement.html ***/

.agreement {padding:15px 15px 15px 15px;}
.agreement h3 {margin:0 0 15px 0; font-size:15px;}
.policy_item{padding:20px 0; border-top:2px solid #ddd;}
.policy_item .policy_item_tit{font-size: 14px; font-weight: 700; color: #000; line-height: 1.2; margin-bottom: 20px;}
.policy_item .policy_text{font-size:12px; line-height: 1.625; color: #000; letter-spacing: -0.02em;}
.policy_item span{display:block; font-size:12px; line-height: inherit; color: inherit; letter-spacing: inherit;}
.policy_item span.list01{text-indent:-10px; padding-left:20px;}
.policy_item span.list02{color:#999; text-indent: 2px;}
.policy_item span.list03{padding-left:10px; color:#999;}
.policy_item span.list04{font-weight:bold;}

/*** 회사소개 | service/company.html ***/
.company {padding:15px 15px 15px 15px;}
.company h3 {margin:0 0 15px 0; font-size:15px;}

/*** FAQ | service/faq_list.html ***/
.faq_list {padding: 25px 14px 80px;}
.faq_list .inp_sel select {border-radius: 3px;}
.faq_list .faq_row_box span {
	font-family: 'Spoqa Han Sans Neo', 'Noto Sans KR', sans-serif !important;
	background: transparent !important;
	font-size: 13px !important;
    font-weight: 500 !important;
    word-break: keep-all;
}
/* 검색 */
.faq_list .boardlist .board_search {position:relative;}
.faq_list .boardlist .board_search .search_input {width:100%;}
.faq_list .boardlist .board_search .search_input input {width:100%; height:36px; text-indent:10px; border:1px solid #dddddd; font-size:14px; color:#5e5e5e; font-weight:bold;}
.faq_list .boardlist .board_search .search_btn {position:absolute; top:10px; right:10px; width:67px}
.faq_list .boardlist .sel_box {padding:15px 0px 10px;}
.faq_list .boardlist h3 {padding:0 0 10px 10px; font-size:16px;}
.faq_list .board_faq_box {}
.faq_list .board_faq_box .board_faq {border-bottom:1px solid #222;}
.faq_list .board_faq_box .board_faq li.data_row {border-top:1px solid #dddddd;}
.faq_list .board_faq_box .board_faq li.data_row:first-child {
    border-top: 1px solid #222222;
}
/* 제목 */
.faq_list .board_faq_box .board_faq li.data_row .faq_subject {padding:15px 0; word-break:break-all;font-weight:bold; font-size: 14px;}
.faq_list .board_faq_box .board_faq li.data_row .faq_subject.on {font-weight:bold;}
.faq_list .board_faq_box .board_faq li.data_row .no_data {padding:50px 0 50px 0; text-align:center;}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box {padding:0 0 0 0;}
/* 내용 */
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl {
	padding: 23px 15px; 
	word-break:break-all; 
    background-color: rgb(245, 245, 245);
    font-size: 14px;
}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl p {
	font-size: 14px;
}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl dt {position:relative; padding:0 0 0; font-weight:bold;
    font-size: 14px;}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl dt span.icon_q {position:absolute; top:0; left:0;}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl dd {position:relative; padding:0 0 0 15px;
    font-size: 14px;}
.faq_list .board_faq_box .board_faq li.data_row .faq_row_box dl dd span.icon_a {position:absolute; top:0; left:0;}
.faq_list .boardlist .btn_box {padding:15px 15px 15px 15px;}
.faq_list .faq_loader {text-align:center;}
.faq_list .faq_loader img {padding:20px 0 20px 0;}

/*** 이용안내 | service/guide.html ***/
.guide {padding:15px 15px 15px 15px;}
.guide h3 {margin:0 0 15px 0; font-size:15px;}

/*** 설문조사 | service/poll_register.html ***/
.poll_register {}
.poll_register .html_content {padding:10px 10px 10px 10px;}
.poll_register .poll_section {margin:10px 0 10px 0;}
.poll_register .poll_section .poll_title {padding:10px 10px 10px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; }
.poll_register .poll_section .poll_title .poll_num {padding:3px 8px; background:#666666; border-radius:4px; color:#ffffff; text-align:center; font-size:14px; font-weight:normal; }
/* 객관 */
.poll_register .poll_section .poll_list {}
.poll_register .poll_section .poll_list {margin:10px 10px 10px 10px;}
.poll_register .poll_section .poll_list ul li {margin:10px 0; }
/* 입력 */
.poll_register .poll_section .poll_textarea {margin:10px 10px 10px 10px;}
.poll_register .poll_section .poll_textarea input {width:100%; padding:7px 10px 7px 10px; font-size:14px; border:1px solid #cecece; box-sizing:border-box;}
.poll_register .poll_section .poll_textarea textarea {width:100%; height:100px; padding:10px 10px 10px 10px; font-size:14px; border:1px solid #cecece; box-sizing:border-box; }
/* 버튼 */
.poll_register .btn_box { padding:0 10px;}
.poll_register .btn_box ul {display:table; width:100%; font-size:0; text-align:center;}
.poll_register .btn_box ul li {display:table-cell; width:50%; font-size:15px;}
.poll_register .btn_box ul li:nth-child(1) {padding-right:2px;}
.poll_register .btn_box ul li:nth-child(2) {padding-left:2px;}

/*** 설문조사완료 | service/poll_end.html ***/
.poll_end {}
.poll_end .poll_complete { display: table; width: 100%; height: 100%; padding: 40px 10px; -webkit-box-sizing: border-box; box-sizing: border-box; }
.poll_end .poll_complete > div { display: table-cell; vertical-align: middle; text-align: center; }
.poll_end .poll_complete strong{ background: none; }
.poll_end .poll_complete strong .img_poll {width: 122px; height: 122px; display: inline-block; background: url('../../img/icon/icon_poll.png') no-repeat center top; }
.poll_end .poll_complete p { padding: 8px 0 0; color: #888; font-size: 12px; }
.poll_end .btn_box {padding:0 10px;}

/*** 개인정보취급방침 | service/private.html ***/
.private {padding:15px 15px 15px 15px;}
.private h3 {margin:0 0 15px 0; font-size:15px;}




.faq_list .boardlist.faq_board  .board_search .search_input input {
   	height: 42px;
    opacity: 0.7;
    position: relative;
    background-color: #eeeeee;
    padding: 0 18px;
    border-radius: 36px;
    border: none;
    text-indent: 0;
    font-weight: normal;
}
.faq_list .boardlist.faq_board  .board_search .search_btn {
	width: 20px;
    right: 20px;
    top: 11px;
}
.faq_list .boardlist.faq_board  .board_search .search_btn button {	
	display: block;
    width: 100%;
    padding: 0;
    text-align: center;
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #ffffff;
    box-sizing: border-box;
    font-size: 12px;
    height: auto;
}
